<div class="mb-1 d-flex justify-content-end">
  <button class="btn btn-outline-primary me-3" (click)="goBack()"><i class="bi bi-arrow-left-circle"></i> Volver</button>
</div>

<h3 class="font-medium mb-3">Memotest</h3>
 <!-- Row -->
<div class="row">


   
<input type="hidden" value="{{duracion}}" name="duracion">
<div  *ngFor="let tarjetaA of parteA;" class="col-lg-3">
      <div class="card w-100">
          <div class="card-body border-top">
            <div class="card">
              <img
                class="card-img-top img-responsive {{tarjetaA.nombre}}_a ocultas"
                src="assets/images/juegos/quesoy/{{tarjetaA.nombre}}.png"
                alt="Card image cap"
              />

              <img
              class="card-img-top img-responsive {{tarjetaA.nombre}}_aCarta "
              src="assets/icons/logo-02.png"
              alt="Carta"
            />
           
              <p class="center btn btn-success"  (click)="mostrar(tarjetaA.nombre+'_a')">Voltear</p>

            </div>
          
          </div> 
</div> 
 </div>


 <div  *ngFor="let tarjetaB of parteB;" class="col-lg-3">
  <div class="card w-100">
      <div class="card-body border-top">
        <div class="card">
          <img  
            class="card-img-top img-responsive {{tarjetaB.nombre}}_b ocultas"
            src="assets/images/juegos/quesoy/{{tarjetaB.nombre}}.png"
            alt="Card image cap"
          />

          <img
          class="card-img-top img-responsive {{tarjetaB.nombre}}_bCarta "
          src="assets/icons/logo-02.png"
          alt="Carta"
        />
       
          <p class="center btn btn-success" (click)="mostrar(tarjetaB.nombre+'_b')" > Voltear</p>

        </div>
      
      </div> 
</div> 
</div>

 
  

</div> 

 